# Package org.apache.ignite.internal.mem

Interface Summary
DirectMemoryProvider: Direct memory provider interface.
DirectMemoryRegion: Interface for a direct memory region allocated by provider.

Class Summary
UnsafeChunk

Exception Summary
IgniteOutOfMemoryException

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023